
html {
    overflow-x: hidden;
}
.navbar-nav {
    position: relative;

}

.navbar .navbar-nav .nav-link {
    color: black;
    margin-right: 20px;
    padding: 10px 20px;
}


.navbar .navbar-nav .nav-link.active,
.navbar .navbar-nav .nav-link:focus,
.navbar .navbar-nav .nav-link:hover {
    background-color: #007bff;
    border-radius: 20px;
    color: white;
    box-shadow: 0px 6px 10px rgba(0, 0, 0, .2);

}

.hero {
    background-color: white;
    padding: 50px 0;
}

.hero .title {
    font-size: 50px;
    margin-bottom: 30px;
    font-weight: 500;
}

.hero p {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 10px;
}

.cta {
    margin-top: 10px;
}

.cta .btn {
    margin-right: 20px;

}

#btn-app,
#btn-gg {
    padding: 10px 20px;
}

.shadow {
    box-shadow: 0px 0px 5px rgba(0, 0, 0, .2);
}

.content-row {
    margin-bottom: 40px;

}
.custom-margin {
    margin-bottom: 60px;
}



.image-wrapper {
    width: 230px;
    height: 460px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
    border-radius: 25px;
    overflow: hidden;

}

.image-phone {
    width: 100%;
    height: 100%;
    padding: 0 5px;
    border-radius: 10px;
    object-fit: contain;

}

.custom-title {
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
}

.custom-title::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 40px;
    height: 1.5px;
    background-color: #0d6efd;
}
.card-shadow {
    box-shadow: 0 2px 20px rgba(0, 0, 0, 0.2);
}

.gap-custom {
    gap: 20px;
}

.gap-button  {
    gap: 10px;
}

.footer-desc {
    width: 240px;
}
li {
    list-style: none;
}
ul {
 margin-left: 0;
 padding-left: 0;
}



@media (max-width: 767px) {
    .wrapper {
        display: flex;
        justify-content: center;
    }
    .image-wrapper {

        align-items: center;
    }
    .content-row {
        overflow: hidden;
      }
    
}
